Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421367 - [abrt] WARNING: CPU: 3 PID: 1330 at lib/list_debug.c:62 __list_del_entry+0xbb/0xc0
Summary: [abrt] WARNING: CPU: 3 PID: 1330 at lib/list_debug.c:62 __list_del_entry+0xbb...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a2498973b1cf0ab5bd36a04977e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 16:13 UTC by Diamantis Karagkiaouris
Modified: 2017-12-12 10:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:24:23 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (123.47 KB, text/plain)
2017-02-11 16:13 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-02-11 16:13:03 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 3 PID: 1330 at lib/list_debug.c:62 __list_del_entry+0xbb/0xc0
list_del corruption. next->prev should be ffff95f152dca160, but was ffff95f1525ca160
Modules linked in: ccm rfcomm tun ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack br_netfilter ip_set nfnetlink ebtable_broute bridge ebtable_nat ip6table_mangle dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep vfat fat snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core intel_rapl snd_soc_sst_match arc4 snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp snd_soc_core coretemp snd_hda_codec_realtek rtl8723be snd_hda_codec_generic
 snd_compress snd_pcm_dmaengine ac97_bus btcoexist iTCO_wdt kvm iTCO_vendor_support snd_hda_intel rtl8723_common rtl_pci hp_wmi snd_hda_codec rtlwifi snd_hda_core mac80211 snd_hwdep irqbypass snd_seq crct10dif_pclmul snd_seq_device uvcvideo crc32_pclmul videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 ghash_clmulni_intel snd_pcm videobuf2_core videodev snd_timer cfg80211 btusb btrtl media snd joydev hci_uart soundcore i2c_i801 btbcm i2c_smbus btqca shpchp btintel bluetooth ucsi wmi kxcjk_1013 soc_button_array pinctrl_sunrisepoint industrialio_triggered_buffer intel_vbtn kfifo_buf rfkill industrialio int3403_thermal pinctrl_intel int3406_thermal tpm_crb intel_lpss_acpi intel_lpss intel_hid mei_me int3400_thermal sparse_keymap dptf_power acpi_thermal_rel mei acpi_pad processor_thermal_device
 hp_wireless int340x_thermal_zone tpm_tis intel_pch_thermal intel_soc_dts_iosf tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper 8021q garp crc32c_intel stp drm llc mrp serio_raw r8169 mii video i2c_hid fjes
CPU: 3 PID: 1330 Comm: Xorg Not tainted 4.9.8-201.fc25.x86_64 #1
Hardware name: HP HP Notebook/81ED, BIOS F.21 10/27/2016
 ffffa2bbc1413aa8 ffffffff9b3f442d ffffa2bbc1413af8 0000000000000000
 ffffa2bbc1413ae8 ffffffff9b0a202b 0000003e00000011 ffff95f152dca080
 ffff95f152dca160 ffff95f163030000 ffff95f163030000 ffff95f156e06a80
Call Trace:
 [<ffffffff9b3f442d>] dump_stack+0x63/0x86
 [<ffffffff9b0a202b>] __warn+0xcb/0xf0
 [<ffffffff9b0a20af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff9b413f3b>] __list_del_entry+0xbb/0xc0
 [<ffffffffc0257e12>] i915_gem_object_retire__read+0x72/0xa0 [i915]
 [<ffffffffc025fa4e>] i915_gem_request_retire+0x7e/0x1c0 [i915]
 [<ffffffffc0260cd1>] i915_gem_request_alloc+0x81/0x260 [i915]
 [<ffffffffc024e0ba>] i915_gem_do_execbuffer.isra.48+0x74a/0x1890 [i915]
 [<ffffffffc024f5d5>] i915_gem_execbuffer2+0xc5/0x240 [i915]
 [<ffffffffc0141dcb>] drm_ioctl+0x21b/0x4c0 [drm]
 [<ffffffffc024f510>] ? i915_gem_execbuffer+0x310/0x310 [i915]
 [<ffffffff9b11429d>] ? enqueue_hrtimer+0x3d/0x80
 [<ffffffff9b3fd864>] ? timerqueue_del+0x24/0x70
 [<ffffffff9b26e173>] do_vfs_ioctl+0xa3/0x5f0
 [<ffffffff9b115cc6>] ? do_setitimer+0xd6/0x220
 [<ffffffff9b26e739>] SyS_ioctl+0x79/0x90
 [<ffffffff9b81de77>] entry_SYSCALL_64_fastpath+0x1a/0xa9

Comment 1 Diamantis Karagkiaouris 2017-02-11 16:13:14 UTC
Created attachment 1249322 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-11-16 15:35:49 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:24:23 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.